/* 
Dark:	1b335c
Light:	97c6e0 
*/

.brand-feature-container #brand-logo {
	background-image: url(../images/bbong/Billabong-Logo.png);
	top: 46px;
}

.brand-feature-container .brand-feature {
	background-color: #1b335c;
	border-radius: 20px;
}

.brand-feature .text h3 {
	color: #97c6e0;
}

.brand-feature .text h6 {
	color: #1b335c;
}

.brand-container {
  background-color: #01b4ee;
  background-image: url(../images/bbong/Billabong-PageBG.jpg);
  background-position: center top;
  background-repeat: no-repeat;
  background-size: cover;
}

.main-content {
  background-image: url(../images/bbong/Billabong-PageTop.png);
  background-position: 0 0;
}

.flavours h5 {
	color: #1b335c;
}

.flavour-item .prod-circle {
	background-color: #97c6e0;
}

.flavour-item h4 {
	color: #1b335c;
}

.product-overlay-wrapper .product {
  border-color: #1b335c;
  background-color: #1b335c;
}
.product #overlay-brand-logo {
  background-image: url(../images/bbong/Billabong-Logo.png);
}
.product .product-details h2 {
  color: #97c6e0;
}
.product .prod-circle {
  background-color: transparent;
}
